/* ------------------
   GENERAL
   ------------------------- */



body{
    overflow-x: hidden;
    font-family: 'Montserrat', sans-serif;
}
.grid-container{
    max-width: 70em;
}


/* ------------------
   TITLES & TEXT
   ------------------------- */

h1, h2, h3, h4, h5, h6{
    font-family: 'Montserrat';
    font-weight: bold;
}


/* ------------------
   BUTTONS & FORMS
   ------------------------- */

.button{
    font-weight: bold;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}
.secondary.button{
    color: #fff !important;
}
.notification{
    background: #F3AD05;
    padding: 1rem 2rem;
    border-radius: 5px;
    margin-bottom: 1rem;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, .1);
}
.notification h6{
    color: #fff;
    margin: 0;
}

/* ------------------
   TOPBAR
   ------------------------- */

.top{
    background: #18695a;
    height: 40px;
    margin-bottom: 1rem;
}
@media screen and (min-width: 64em) {
    .top{
        margin-bottom: 1.5rem;
    }
}
.topbar{
    margin: 0 0 1.7rem 0;
}
.topbar .logo{
    width: 180px;
    margin-bottom: 1rem;
}
@media screen and (min-width: 64em) {
    .topbar .logo{
        margin-bottom: 0;
    }
}

.top ul{
    list-style-type: none;
    margin: 0;
}
.top ul li{
    display: inline;
    margin: 0 0 0 .5rem;
}
.top ul li svg{
    height: 24px;
    margin: 7px 0 0 0;
    opacity: .3;
}
.top ul li:hover svg{
    opacity: 1;
}



.topbar .menu a{
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
}
.topbar .menu a span{
    font-size: 14px;
    margin-left: .3rem;
}
.topbar [type='text']{
    display: inline-block;
    margin: 0;
    width: calc(100% - 46px);
    border-radius: 5px 0 0 5px;
    border-color: #3A978B;
}
@media screen and (min-width: 64em) {
    .topbar [type='text']{
        width: 200px;
    }
}
.topbar .button{
    margin: 0;
    height: 2.4375rem;
    border-radius: 0 5px 5px 0;
    display: inline-block;
    margin-top: -3px;
    padding-left: 1em;
    padding-right: 1em;
}
.topbar .social{
    font-size: 1.3rem;
}
.topbar .social a{
    display: inline-block;
    margin: 0 .1rem;
}

.is-dropdown-submenu{
    border: 0;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, .1);
    border-radius: 5px;
    z-index: 10;
    max-width: 500px;
    width: 500px;
    padding: 12px;
    border: 1px solid #eee;
}
.menu.align-center li .submenu li{
    display: inline-block !important;
    width: 230px;
}
.dropdown .is-dropdown-submenu a{
    padding: 0.5rem 1rem;
}


.menuicon-container{
    display: inline-block;
    margin-right: .5rem;
}
.menuicon{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 26px;
    height: 26px;
    cursor: pointer;
    display: block;
    z-index: 20;
}
.menuicon span{
    width: 100%;
    height: 3px;
    border-radius: 1px;
    background: #358c80;
    display: block;
    position: absolute;
    transition: all .5s ease-in-out;
}
.menuicon span:nth-child(1){
    top: 0;
}
.menuicon span:nth-child(2){
    top: 10px;
    transition: all .5s ease-in-out;
}
.menuicon span:nth-child(3){
    top: 20px;
}

.off-canvas{
    background: #fff;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, .1) !important;
    padding: 1rem;
}
.js-off-canvas-overlay{
    background: rgba(0, 0, 0, 0.8);
}
.off-canvas a{
    padding: .5rem 0;
}
.off-canvas h5{
    margin-top: 2rem;
}



/* ------------------
   TILES
   ------------------------- */

.tiles .inner{
    width: 100%;
    height: 370px;
    background: #f7f7f7;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, .1);
    position: relative;
    transition: all .25s ease;
}
.tiles .large-4 .inner{
    height: 350px;
}
.tiles .title{
    padding: 1.5rem 1.8rem;
    position: absolute;
    z-index: 2;
    left: 0; bottom: 0; right: 0;
}
.tiles h3, .tiles h1{
    margin: 0;
    font-size: 1.6rem;
    color: #fff;
    line-height: 1.2;
}
.tiles .large-4 h3{
    font-size: 1.4rem;
}
.tiles h5{
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: .8rem;
    color: #fff;
    font-weight: normal;
}

.page-title .title{
    padding-bottom: 2.2rem;
}
.page-title.tiles h1{
    font-size: 2.2rem;
    text-align: center;
}
.page-title.tiles h5{
    text-align: center;
}
    
.tiles .overlay{
    position: absolute;
    left: 0; bottom: 0; right: 0;
    height: 200px;
    background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
    z-index: 1;
    transition: all .25s ease;
}
.tiles .inner:hover .overlay{
    opacity: .8;
}
.tiles .favourite{
    position: absolute;
    z-index: 3;
    top: 1.3em;
    right: 1.8em;
}
.tiles .favourite img{
    width: 20px;
    height: 20px;
}

.bottom-margin{
    margin-bottom: 1.2rem;
}

@media screen and (min-width: 64em) {
    .popular-inner{
        margin: 2rem;
    }
}
.popular-inner h4{
    font-size: 1.2rem;
}
.popular-inner .social{
    font-size: 2rem;
}
.wpp-list{
    margin: 0 0 3rem 0 !important;
}
.wpp-list li{
    margin-bottom: .5rem;
}
.wpp-list a{
    font-weight: bold;
    color: #000;
    font-family: 'Montserrat';
    font-size: 1rem;
}
.wpp-list img{
    margin-right: .5rem;
    border-radius: 3px;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, .1);
}

/* ------------------
   CALL TO ACTION
   ------------------------- */

.cta{
    padding: 6rem 0;
    text-align: center;
}
.cta p{
    margin-bottom: 2rem;
}
.cta [type='text']{
    display: inline-block;
    margin: 0;
    width: 400px;
    border-radius: 5px 0 0 5px;
    border-color: #3A978B;
}
.cta .button{
    margin: 0;
    height: 2.4375rem;
    border-radius: 0 5px 5px 0;
    display: inline-block;
    margin-top: -3px;
    padding-left: 1em;
    padding-right: 1em;
}

/* ------------------
   SINGLE
   ------------------------- */

.meta{
    text-align: center;
    margin-top: 1.2rem;
    margin-bottom: 1rem;
}
.meta p{
    display: inline-block;
    font-weight: bold;
    margin: 0 1rem;
}

.categories{
    margin-top: 2rem;
}
.categories a{
    display: inline-block;
    background: #F3AD05;
    font-size: .85rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    border-radius: 2rem;
    padding: .4rem 1rem;
    margin: 0 .3rem;
    font-weight: 500;
}

.post-content{
    margin: 4rem 0 5rem 0;
}
.text-block{
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.text-block h1{
    font-size: 1.4rem;
    color: #3A978B;
}
.text-block h2{
    font-size: 1.2rem;
    color: #3A978B;
}
.text-block h3{
    font-size: 1.1rem;
    color: #3A978B;
}
.text-block p, .text-block li{
    line-height: 1.9;
}
.text-block p a{
	font-weight: bold;
	text-decoration: underline;
}

@media screen and (min-width: 64em) {
    .text-block.withimage .large-5{
        padding-left: 2rem;
    }
    .text-block.withimage .large-5.large-order-1{
        padding-left: 0;
        padding-right: 2rem;
    }
}

.text-block .image.stretch{
    display: flex;
}
.text-block .image img{
    object-fit: cover;
    border-radius: 5px;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, .1);
    margin-bottom: 1rem;
}
.text-block.highlight .image img{
    margin: 0;
}
@media screen and (min-width: 64em) {
    .text-block .image img{
        margin: 0;
    }
    .btn{
         margin-bottom: 3rem
    }
    .image-text{
        margin-bottom: 2rem
    }
}

.text-block.highlight{
    margin-bottom: 3rem;
}
.text-block.highlight .inner{
    background: #3A978B;
    padding: 2rem;
    border-radius: 0 5px 5px 0;
}
.highlight h2, .highlight p{
    color: #fff;
}
.highlight h2 span{
    font-size: 1rem;
    margin-left: .3rem;
    display: inline-block;
    position: relative;
    top: -2px;
}
.highlight .button{
    margin: 0;
    padding-left: 5rem;
    padding-right: 5rem;
}
.highlight .image img{
    box-shadow: none;
    border-radius: 5px 0 0 5px;
}

.image-float img{
    width: 100%;
    border-radius: 5px;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, .1);
    margin: 0 0 2rem 0;
}
@media screen and (min-width: 64em) {
    .image-float img{
        width: 40%;
        float: right;
        margin: 0 0 2rem 2rem;
    }
    .image-float.left img{
        float: left;
        margin: 0 2rem 2rem 0;
    }
}


/* ------------------
   CATEGORY
   ------------------------- */

.intro{
    text-align: center;
    margin-top: 2.5rem;
    margin-bottom: 4rem;
}


/* ------------------
   FOOTER
   ------------------------- */

.footer{
    background: #3A978B;
    padding: 4rem 0;
    color: #fff;
    margin-top: 5rem;
}
.cta + .footer{
    margin-top: 0;
}
.footer .logo{
    width: 180px;
}
.footer .social{
    margin-top: 2rem;
}
.footer .social a{
    color: #fff;
    font-size: 1.4rem;
    display: inline-block;
    margin-right: .3rem;
}
.footer h5{
    font-size: 1rem;
}

.footer .menu a{
    color: #fff;
    padding: .3em 0;
}
.footer .menu a:hover{
    text-decoration: underline;
}

/* ------------------
   NEWSLETTER
   ------------------------- */

.newsletter{
    padding: 3rem 0;
}
.newsletter h2{
    font-size: 2rem;
}
.newsletter [type='text'], .newsletter [type='email']{
    display: inline-block;
    width: 350px;
    margin-right: 1rem;
}
.newsletter .button{
    margin: 0 0 4px 0;
}